Bug 251817 - Pidgin violates SELinux policy - changing access permission of heap memory
Pidgin violates SELinux policy - changing access permission of heap memory
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-11 17:20 EDT by Mark Eggers
Modified: 2008-03-11 10:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 10:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
report from setroubleshoot browser (2.29 KB, text/plain)
2007-08-11 17:20 EDT, Mark Eggers
no flags Details

  None (edit)
Description Mark Eggers 2007-08-11 17:20:40 EDT
Description of problem:
pidgin attempted to change the access permission of memory on the heap.

Version-Release number of selected component (if applicable):
pidgin-2.1.0-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. Run SELinux in permissive mode
2. Start pidgin

  
Actual results:
Get warning information in setroubleshoot browser

Expected results:
No SELinux warning

Additional info:
See attachment generated by setroubleshoot browser
Comment 1 Mark Eggers 2007-08-11 17:20:40 EDT
Created attachment 161123 [details]
report from setroubleshoot browser
Comment 2 Stu Tomlinson 2008-02-09 13:57:58 EST
Is this still a problem?
If so:
Did it happen immediately when pidgin was started?
Can you provide the output from running pidgin -d, if possible annotated with
roughly when the warning appears?
Do you have any 3rd party Pidgin plugins installed?
Comment 3 Stu Tomlinson 2008-03-11 10:17:06 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.